Budbux - Android - Bug #1492

Stripe connect > typo
07/22/2019 04:50 AM - Sarina Byanjankar

Status: Verified Start date: 07/22/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

There's typo in the marked text. it should be "You're"
http://prntscr.com/0i8z5¢

History

#1 - 07/22/2019 05:21 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/26/2019 05:24 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 07/26/2019 05:24 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
